{
  "name": "{{name}}",
  "version": "1.0.0",
  "description": "{{description}}",
  "main": "index.js",
  "scripts": {
    "deps": "dependency-check . && dependency-check . --extra --no-dev",
    "test": "standard && npm run deps && NODE_ENV=test node test",
    "test:cov": "standard && npm run deps && NODE_ENV=test istanbul cover test.js"
  },
  "repository": "{{user}}/{{name}}",
  "keywords": [{{{tags}}}],
  "license": "MIT",
  "dependencies": {
  },
  "devDependencies": {
  },
  "files": [
    "index.js",
    "bin/*"
  ]
}
